update changelog
[debian/bti.git] / debian / changelog
index b841d4f..47d2ac8 100644 (file)
@@ -1,3 +1,10 @@
+bti (034-6) UNRELEASED; urgency=medium
+
+  * Replace '--with bash{_,-}completion' in debian/rules with a build
+    dependency on 'dh-sequence-bash-completion'.
+
+ -- gregor herrmann <gregoa@debian.org>  Thu, 13 Aug 2020 14:50:40 +0200
+
 bti (034-5) unstable; urgency=medium
 
   * Declare compliance with Debian Policy 4.5.0.